CREATE TABLE [C6MartPeriodico].[VerificaS80Campione] (
	[rete] varchar(3) NULL,
	[cf] varchar(32) NULL,
	[Type] varchar(100) NULL,
	[Data riferimento] datetime NULL,
	[Extra rendimento] varchar(100) NULL,
	[Investimento] varchar(100) NULL,
	[Previdenza] varchar(100) NULL,
	[Riserva] varchar(100) NULL,
	[Liquidità] varchar(100) NULL,
	[Totale risorse allocate] varchar(100) NULL,
	[Risorse non allocate] varchar(100) NULL,
	[Scoperto di Conto Corrente] varchar(100) NULL,
	[Investimenti in corso] varchar(100) NULL,
	[Totale patrimonio] varchar(100) NULL,
	[VaR massimo profilo finanziario] varchar(100) NULL,
	[Rischio Mercato (VaR%)] varchar(100) NULL,
	[Copertura] varchar(100) NULL,
	[Rischio Credito Massimo] varchar(100) NULL,
	[Rischio Credito] varchar(100) NULL
)
GO